body {
	background-color: #006699;
	margin:0;
	padding:0;
	font: 76% Arial, Helvetica, sans-serif;
}

.print-only{display:none;}
.screen-only{display:inherit;}

.print-friendly {
	float: right;
	height: 20px;
	width: 200px;
	margin:1em 0;

}
.outer-container{
	width:956px;
	margin: 0 auto;
}

.site-banner {
	float: left;
	width: 100%;
	height: 29px;
	padding: 0;
	border: 0;
	margin: 0;
	/*background-image: url(../images/background-rpt.jpg);*/
	background-repeat: repeat-x;
	background-color: #666666;
}

.site-logos {
	vertical-align: middle;
}

.site-banner-buttons {
	width: 956px;
	margin: 0 auto 0 auto;
	padding: 0;
	font-size: .9em;
	font-weight: normal;
	font-family: Trebuchet MS, "Arial", Helvetica, sans-serif;
}


.site-banner-buttons p.free-call {
	float: right;
	padding: 5px 6px 0 0;
	color: #FFFFFF;
	margin:0;
}

.header {
	/*background-image: url(../images/banner_gough.jpg);*/
	/*background-image: url(../plasticfabrication/images/plasticfab-banner.jpg);*/
	background-image:url(../plasticfabrication/images/plasticfab-banner.jpg);
	background-repeat: no-repeat;
	background-positon: top;
	margin: 0;
	float: left;
	height: 175px;
	width: 956px;
}

#main-container {
	float: left;
	width: 956px;
	background-image: url(../plasticfabrication/images/plasticfab-content-bckgrnd.jpg);
	background-color:#EEE;
	background-repeat: repeat-y;
	padding: 0;
}

#default-content {
	float: right;
	text-align: left;
	color: #000000;
	font-family: Trebuchet MS, "Arial", Helvetica, sans-serif;
	width: 688px;
	font-size: 1.1em;
	padding: 30px 40px 30px 40px;
/*	margin-right: 25px;*/
}

#default-content-photogallery {
	float: right;
	text-align: left;
	color: #000000;
	font-family: Trebuchet MS, "Arial", Helvetica, sans-serif;
	width: 736px;
	font-size: 1.1em;
	padding: 30px 16px 30px 16px;
/*	margin-right: 25px;*/
}

#default-content p, #default-content ul{
	/*padding-left: 40px;
	margin-right: 40px*/
		line-height:1.3em;
}

/*a:hover{
	color:#003300;
	text-decoration:underline;
}*/

#default-content h1{ 
	color: #006699;
	font-size: 1.8em;
	/*padding: 30px 0 0 0px;*/
	text-transform:uppercase;
}

#default-content-photogallery h1{
		color: #006699;
	font-size: 1.8em;
	/*padding: 30px 0 0 0px;*/
	text-transform:uppercase;
	padding-left:20px;
}

#default-content h2{ 
	font-size: 1.4em;	
	/*padding: 5px 0 0 0;*/
	color: #999;
}

.step{
	font-size:2em;
}

#default-content h3{ 
	font-size: 1.3em;	
	/*padding: 5px 0 0 40px;*/
}

#default-content h4{
	font-size: 1em;
	/*padding: 5px 0 0 40px;*/
}

#default-content ul{ 
	/*padding:0 0;*/
}

#default-content ol{ 
	/*padding: 5px 40px 0 40px;*/
}

.no-list {
	list-style:none;
}

.home-slide-img{
	border: #006600 solid 1px;
	margin-left:40px;
}

.home-slideshow{
	margin-left:40px;
}

/*.home-slideshow{
	width:648px;
	height:300px;
	border:#C7D48A solid 1px;
	margin: 0 0 20px 40px;
}*/

.testimg{
	border: #000000 solid 1px;
	margin:0 0 0 40px;
	width: 645px;
}

img.right{
	float:right;
	padding:5px 10px 5px 10px;
	margin:0 40px 10px 20px;
	border:#C7D48A solid 1px;
}

.features-table{
	margin-left:40px;
}

.cellhead1
{
	background-color: #99CC66;
	font-size:1em;
	font-weight:bold;
	padding:2px;
}

.cellhead1 td{
	padding-left:10px;
	height:25px;
}

.cellrow1{
	background-color: #FFFFCC;
}

.cellrow1 td{
	height:25px;
	border-bottom:1px solid #99CC66;
	padding-left:10px;
}

.cellrow2 td{
	height:25px;
	/*border-bottom:1px solid #C7D48A;
	padding-left:10px;*/
	font-size:10px;
	background-color: #FFFFCC;
}

.features-diagrams{
	margin:0 0 20px 40px;
	/*border: #99CC66 solid 1px;*/
}

.diagrams{
	margin: 0 0 10px 40px;
	border:#99CC66 solid 1px;
}

.photo-gallery-page{
	margin-left:40px;
}

.photo-gallery-popup{
	width:640px;
	height:440px;
	background-color:#FFFF99;
}

.home-logos{
	width: 686px;
	height:100px;
	background-color:#CCC;
}

/*.footer-button{
	background-image:url(../trailpad/images/trailpad-footer-btn.jpg);
	background-repeat: no-repeat;
	width: 605px;
	height: 42px;
	float: left;
	clear:both;
	padding: 15px 0 5px 60px;
	margin: 0 0 0 30px;
	text-align: left;
	font-size:18px;
	color:#FFFFCC;
}

.footer-button a{
	color: #FFFF00;
}


.footer-button a:hover{
	color: #FFFFCC;
}



.footer-button h2
/*.footer-button-tanks h2,
.footer-button-trackpad h2,
.footer-button-dump-ezy h2 *//*{
	color: #99CC66;
	margin:0;
	padding:0;
	font-size:10px;
}*/



#default-content h2 a:link {
	color: #FFFF00;
	text-decoration: underline;
}


#default-content h2 a:visited {
	color: #FFFF00;
	text-decoration: underline;
}

#default-content h2 a:hover {
	color: #99CC66;
	text-decoration:underline;
}

#default-content h2 a:active {
	color: #FFFF00;
	text-decoration: underline;
}

/*.home-slide-img{
	border: 4px solid #FFFFFF;
}*/



/*#default-content p, #default-content ul{
	font-size: 1.1em;
	padding-top: 0pt;
	padding-right: 0pt;
	padding-bottom: 0pt;
	padding-left: 10px;
	margin-right: 25px;
}
*/
/*#default-content h1,
#default-content-tanks h1,
#default-content-dump-ezy h1 { 
	font-size: 1.7em;
	padding: 10px 0 0 10px;
}*/

/*#default-content h2,
#default-content-tanks h2,
#default-content-dump-ezy h2 { 
	font-size: 1.4em;	
	padding: 5px 0 0 10px;
}*/

/*#default-content h3,
#default-content-tanks h3,
#default-content-dump-ezy h3 { 
	font-size: 1.3em;	
	padding: 5px 0 0 10px;
}*/

/*#default-content h4,
#default-content-dump-ezy h4 {
	font-size: 1em;
	padding: 5px 0 0 10px;
	}*/

/*#default-content ul,
#default-content-tanks ul,
#default-content-dump-ezy ul */{ 
	padding: 5px 0 0 25px;
}

.no-list {
	list-style:none;
}
	
/*.focus {
	font-size: 1.3em;
	padding: 5px 0 0 10px;
	color: #c0221a;
	}
.focus_bullet {
	padding: 0 5px 0 0;
	margin: 0 0 0 0;
	float:left;
	width: 20px;
	height: 20px;
	background-image:url(../trackpad/images/focus_bullet.gif);
	background-repeat:no-repeat;
	}
.right-trackpad {
	float: right;
	padding: 0;
	margin: 0 150px 0 0;
	width: 215px;
	}
	
#install_table {
	margin: 0;
	padding: 0;
	border:none;
	}

#install_table td h4 {
	margin: 0 0 0 15px;
	padding: 0;
	font-size: 1em;
}*/
	

	


/*.slideshow,
.right-image,
.right-text,
.right-image-bottom {
	float: right;
	padding: 30px 25px 0px 10px;
}

.right-image-bottom {
	padding: 5px 0 0 10px;
}

.right-text {
	padding: 0 40px 10px 10px;
}

.img-border,
.distributors img {
	margin: 10px;
	border: 1px solid #999999;
}

.distributors img {
	margin: 10px 10px 0 0;  
}

.white-table {
	background-color:#FFFFFF;
}

.slideshow {
	padding: 30px 35px 15px 10px;
}

.right-float {
	float:right;
	padding: 0 10px 20px 0;
}

.left-image,
.cranefoot-left-image {
	float: left;
	padding: 5px 0 0 5px;
}

.cranefoot-left-image {
	padding: 5px 15px 5px 10px;
}
.left-clear {
	clear: left;
	padding: 25px 15px 5px 10px;
}

.hr_line {
	margin:0px;
	padding:0px;
	border: 2px dashed #c0331a;
	line-height:0px;
	width: 300px;
	}

.tanks-image,
.dump-ezy-image,
.trackpad-image {
	clear: right;
	float: right;
	margin: 10px 18px 0 10px;
}

.dump-ezy-image {
	padding: 30px 0 0 10px;
}

.trackpad-image {
	padding: 30px 0 0 10px;
}

.ezylicker{
	width: 260px;
	
}*/

.back-to-top{
clear:left;
padding:0 0 20px 0;
font-size:.8em;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
.back-to-top a{
background-image:url(../dump-ezy/images/Back_To_Top_Arrow.gif);
background-repeat:no-repeat;
padding:0px 0 3px 20px;
}

.back-to-top a:visited{color:#0000FF;}
.back-to-top a:hover{color:#0099FF;background-image:url(../dump-ezy/images/Back_To_Top_Arrow_f2.gif);
}


.feature-pic{
float:right;
background-color:#FFFFFF;
padding:10px;
margin:0 0 0 10px;
border:1px solid #999999;
}

.feature-pic.wide{
float:none;
margin:0;
}


.content-section,
.content-section-bottom {
float:left;
width:645px;
border-top:1px dashed #CCCCCC;
padding: 1em 0;
margin: 2em 0 0 0;
}

.content-section-bottom {
	width: 675px;
}

/*#default-content-dump-ezy  .dimensions{
float:right;
list-style:none;
margin:0 0 0 10px; 
padding:5px;
background-color:#fff;
border:1px solid #999999;
font-size:1.2em;
}
#default-content-dump-ezy  .dimensions .single{
float:none;margin:0 auto;
width:10em;
}
#default-content-dump-ezy  .dimensions li,
#default-content-dump-ezy  .dimensions.single li{
margin:.25em ;
}
#default-content-dump-ezy  .dimensions.reg{
margin:0 auto;
float:none;
font-size:1em;
width:10em;
}*/

/*.drum-column, .drum-column-first{
	float:left;
	width:315px;
	padding:0 20px 0 0;
}
.drum-column{
padding:0;}
.drum-column ul,.drum-column-first ul{
	padding-left:0;
	margin-left:2em;
}
#default-content-dump-ezy  .dimensions .head {
font-size:.8em;
font-weight:bold;
}
.transtank-column, .transtank-column-first{
	float:left;
	width:165px;
	padding:0 25px 0 25px;
}
.transtank-column-first{
padding:0 25px;
}
#default-content-dump-ezy  .content-toc{
float:left;
font-size:1.4em;
font-weight:bold;
background-color:#fff;
padding:10px 2em;
margin-left:1em;
border:1px solid #999999;
}

#default-content-dump-ezy  .content-toc.inline{
float:right;
font-size:1.2em;
}*/


.copyright{
background-color: #003366;
text-align:right;
color:#FFFFFF;
padding:.5em 1em }

.buy-row-top {
	border-top: #CCC dashed 1px;
	margin-top:30px;
	padding-top:30px;
}


/*.tub-col{
	float:left;
	width:170px;
	padding:0 22px ;
	text-align:center;
}
.tray-col{
	float:left;
	width:262px;
	padding:2em 30px 0 30px ;
	text-align:center;
}

.content-section img,
.tub-col img,
.tray-col img {
	border:1px solid #999999;
}
.tuffabox-table{
border:1px solid #999999;}

.cellhead1
{
	background-color:#CCCCCC;
	font-size:1em;
	font-weight:bold;
	padding:2px;
}

.cellrow1
{
	background-color:#E6E6E6;
	border-bottom:1px solid #CCCCCC;
}

.cellrow2
{
	border-bottom:1px solid #CCCCCC;
}

.cellhead2
{
	background-color:#06C;
	color:#FFF;
	font-weight:bold;
	padding: 2px;
	text-align:center;
}
.cellhead2 a:link,
.cellhead2 a:visited{
color:#66CCFF;
}
.cellhead2 a:hover{
color:#CCFFFF;
}

.white-background {
	border: 1px solid  #CCCCCC;
}

.centered {
	margin-left: 60px;
}

.legend {
float:left;
padding:5px;
margin:.5em 0;
list-style:none;
background-color:#FFFFFF;
border:1px solid #666666;
}
*/

/*.Trough-MegaTrough-SidebarCellBG
{
	float:right;
	width:275px;
	background-color:#FFFFE6;
	border:1px solid #CCC;
	margin-right: 45px; 
	
	font-size:.9em;
	padding: 5px 5px 5px 15px;
	
}
.Trough-MegaTrough-SidebarCellBG h1{
	font-size:1.5em;
}
.Trough-MegaTrough-SidebarCellBG h2{
	font-size:1.2em;
	margin: .5em 0 .25em 0;
}
.Trough-MegaTrough-SidebarCellBG li{
	margin: .5em 0 .25em 1em;
}
.Trough-MegaTrough-SidebarCellBG p{margin: .1em 0 .5em 0;line-height:1.1em;}
.Trough-MegaTrough-SidebarCellBG .diagram{
float:right;
}

#beltcover-boxout{
float:right;clear:right;
width:300px;
padding:0px 0 0px 0;
margin:4px 40px 0px 20px;
background-color:#fff;
border:1px solid #000000;
}
#beltcover-boxout h1{
	background-color:#36c;
	color:#FFFFFF;
	font-size:1.2em;
	padding:15px;
	margin:0px;
}
#beltcover-boxout h2{
	color:#000000;
	margin:10px 0 0 15px;
	padding:0;
}
#beltcover-boxout ul{
	font-size:1.2em;
	margin-top:10px;
	margin-left: 15px;
}
.beltcover-pic-details{
	float:right;
	clear:right;
	width:300px;
	text-align:right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#999999;
	font-size:.9em;
	margin-right: 40px;
}
*/



/*.product-table{
	border:1px solid #999999;
	margin-bottom:2em;
	background-color: #FFFFFF;
}
.product-table td{
	border-bottom:1px dashed #CCCCCC;
	text-align:center;
}
.product-table .cellhead2,
.product-table .finalRow
{border-bottom:0;}
.product-table .thumb{
	cursor:pointer;
}
.contact-form{
float: right;
width:300px;
}

input{
font-family:Arial, Helvetica, sans-serif;
font-size:1em;
}

.textfield{
width:20em;
}
.contact-details{
float: right;
margin: 0 0 0 16px;
padding: 10px;
width: 15em;
background-color:#fff;
border: 1px solid #666666;
}

.contact-details h1{
font-size:1.1em;
margin: 0;
padding: 0;
}
.contact-details h2{
font-size:1em;
padding:0;margin:.5em 0 .25em 0;
}*/



.generic-table td{
padding:0 4px 3px 0;
}
.generic-table .flabel{
text-align:right;
}


/*#ContactForm legend{
font-weight:bold;
}
#ContactForm fieldset{
margin:10px 0;
border:1px solid #CCCCCC;
padding:10px;
width: 430px;
}*/

#css-switcher{
float:right;
background-color:#fff;
padding:3px;
border:1px solid #CCCCCC;
}

#css-switcher label,
#css-switcher select{font-size:.8em;font-family:Verdana, Arial, Helvetica, sans-serif;}

.defaulttext
{
	font-size:1em;
	padding-bottom:10px;
	padding-left:0;
	padding-right:0;
}

.defaulttext p{
line-height:1.4em;
}
.sponsor-logo,
.title-logo {
	vertical-align: text-top;
	float: left;
	padding: 10px 0 10px 15px;
}

.sponsor-logo {
	width: 643px;
	
}
.paragraph {
	width: 300px;
}

.paragraph2 {
	width: 150px;
}


.title-logo {
	padding: 0 15px 15px 0;
	
}

.title-logo-dryfeeder {
	padding: 45px 0 0 0;
}




.tuffaboxtable {
	border:thin;
	border:#666666;
}


.no-css {display:none}


.back-to-top{
clear:left;
padding:0 0 20px 0;
font-size:.8em;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
.back-to-top a{
background-image:url(../dump-ezy/images/back_top.jpg);
background-repeat:no-repeat;
padding:0px 80px 15px 20px;
text-decoration: none;
}

.back-to-top a:visited{color:#0000FF;}
.back-to-top a:hover{color:#0099FF;background-image:url(../dump-ezy/images/back_top_o.jpg);
}




/*.footer-button-tanks {
	background-image: url(../images/tanks-footer-button.jpg);
}

.footer-button-dump-ezy {
	background-image: url(../images/dump-ezy-footer-button.jpg);
}*/


#footer{
	float: left;
	text-align: center;
	margin: 0;
	padding-bottom: 30px;
	background-image: url(../plasticfabrication/images/plasticfab-footer.jpg);
	background-repeat: no-repeat;
	height: 20px;
	width: 956px;
	color:#fff;
}

/*#footer-tanks {
	background-image: url(../images/tanks-curved-edges.gif);
}

#footer-dump-ezy {
	margin-right: -3px;
	background-image: url(../images/dump-ezy-curved-edges.gif);
}

#footer-trackpad {
	background-image: url(../images/trackpad-curved-edges2.gif);
}*/

.footer-left{
	padding-top: 5px;
	padding-left: 30px;
	color: /*#FFFFFF*/ #fff;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
}

/*.footer-left-dump-ezy {
	color: #000000;
}*/

.privacy {
	text-decoration: underline;
	padding: 0 0 0 20px;
}

#footer a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#fff;
	text-decoration: none;
}

/*#footer-dump-ezy a {
	color: #0000FF;
}*/

#footer a:hover{
	color: #fff;
	text-decoration: underline;
}

/*#footer-dump-ezy a:hover {
	color: #663366;
}

#footer-trackpad a:hover {
	color: #663366;
}*/

.footer-right/*,
.footer-right-dump-ezy,
.footer-right-trackpad */{
	float: right;
	width: 356px;
	padding-top: 8px;
	padding-right: 30px;
	color: #FFFFFF;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	font-weight: normal;
	text-decoration: none;
}

.footer-right h1{
margin:0;
}




/*a:hover{color:#0099FF;}*/

.fine-print{font-size:.75em; font-family:Verdana, Arial, Helvetica, sans-serif}
ul{margin-top:0;
	padding-left:0;
	margin-left:2em;
	}
li{margin-bottom:.5em;}